<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c1c00f2ab0f4e4d3c14956e9648c6ad5">
  <dict>
    <!--2019-03-15 16:43:30.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2019-03-15 16:43:30.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2019-03-15 16:43:30.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048</string>
    <!--2019-03-15 16:43:30.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2019-03-15 16:43:30.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2019-03-15 16:43:30.000-->
    <int key="Ikev2PcscfIpv4Address">16389</int>
    <!--2019-03-15 16:43:30.000-->
    <int key="Ikev2PcscfIpv6Address">16390</int>
    <!--2019-03-15 16:43:30.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2019-03-15 16:43:30.000-->
    <int key="callWaitingMode">11</int>
    <!--2019-03-15 16:43:30.000-->
    <bool key="carrier_default_volte_switch_on_bool">false</bool>
    <!--2019-03-15 16:43:30.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2019-03-15 16:43:30.000-->
    <string key="carrier_volte_hd_icon_flag">10101000</string>
    <!--2019-03-15 16:43:30.000-->
    <bool key="carrier_volte_show_calltrans_bool">true</bool>
    <!--2019-03-15 16:43:30.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101000</string>
    <!--2019-03-15 16:43:30.000-->
    <string key="carrier_vowifi_title">Wi-Fi calling</string>
    <!--2019-03-15 16:43:30.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2019-03-15 16:43:30.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2019-03-15 16:43:30.000-->
    <int key="smsToMmsTextThreshold">5</int>
    <!--2019-03-15 16:43:30.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2019-03-15 16:43:30.000-->
    <int key="utBearType">2</int>
    <!--2019-03-15 16:43:30.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2019-03-15 16:43:30.000-->
    <int key="utNafPort">8090</int>
    <!--2019-03-15 16:43:30.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2019-03-15 16:43:30.000-->
    <int key="utUseApn">1</int>
    <!--2019-03-15 16:43:30.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
    <!--2019-03-15 16:43:30.000-->
    <string key="vowifiHplmnListItem">42502, epdg.epc.mnc002.mcc425.pub.3gppnetwork.org</string>
    <!--2019-03-15 16:43:30.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2019-03-15 16:43:30.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2019-03-15 16:43:30.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2019-03-15 16:43:30.000-->
    <string key="vowifi_UT_APN">xcap</string>
    <!--2019-03-15 16:43:30.000-->
    <int key="vowifi_mmsut_pdn_type">3</int>
    <!--2019-03-15 16:43:30.000-->
    <bool key="vowifi_roaming_switch">false</bool>
    <!--2019-03-15 16:43:30.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2019-06-20 14:06:51.000-->
    <string key="wfc_format_wifi_string">%1$s WiFi calling</string>
    <!--2019-06-20 14:06:51.000-->
    <string key="wfc_spn_string">Cellcom</string>
  </dict>
</config>
